Bug 64598 - Bad vertical alignment in tasklist for tiny panel
Bad vertical alignment in tasklist for tiny panel
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-05-08 10:56 EDT by David L. Parsley
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-19 11:06:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David L. Parsley 2002-05-08 10:56:24 EDT
Description of Problem:
I normally run my panel at size 'tiny' (24 pixels).  With RH7.3, the text in
tasklist winds up at the bottom of the box, and just looks bad. ;-)

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Set panel size to tiny
Comment 1 Havoc Pennington 2002-07-06 18:37:00 EDT
Looks good in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.